USE APEXMAIL INDEX MAILZIP
SET CONSOLE OFF
SET TALK OFF
SET RAW ON
GO TOP
STORE T TO GO
DO WHILE GO
STORE "                                " TO AT1
STORE "                                " TO AT2
STORE "                                " TO NAME1
STORE "                                " TO NAME2
STORE "                                " TO ADR1A
STORE "                                " TO ADR1B
STORE "                                " TO ADR2A
STORE "                                " TO ADR2B
STORE "                                " TO LAST1
STORE "                                " TO LAST2
IF .NOT. EOF
STORE ATTENTION TO AT1
STORE COMPANY TO NAME1
STORE ADDRESS1 TO ADR1A
STORE ADDRESS2 TO ADR1B
STORE CITY + STATE + "  " + ZIP TO LAST1
SKIP
ENDIF
IF .NOT. EOF
STORE ATTENTION TO AT2
STORE COMPANY TO NAME2
STORE ADDRESS1 TO ADR2A
STORE ADDRESS2 TO ADR2B
STORE CITY + STATE + "  " + ZIP TO LAST2
SKIP
ENDIF
DO PRINTLBL
SET PRINT ON
? AT1,AT2
? NAME1,NAME2
? ADR1A,ADR2A
? ADR1B,ADR2B
? LAST1,LAST2
?
IF EOF
STORE F TO GO
ENDIF
SET PRINT OFF
DO PRINTOFF
ENDDO
SET TALK ON
SET CONSOLE ON
SET RAW OFF
GO TOP
RETURN
